<?xml version="1.0"?>
<libertyAlliance xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <metadata src="../../../tests/data/sp2-la/metadata.xml"/>
 <privateKeyFile>../../../tests/data/sp2-la/private-key-raw.pem</privateKeyFile>
 <publicKeyFile>../../../tests/data/sp2-la/public-key.pem</publicKeyFile>
 <certificateFile>../../../tests/data/sp2-la/certificate.pem</certificateFile>
 <peerMetadata src="../../../tests/data/idp2-la/metadata.xml"/>
 <peerPublicKeyFile>../../../tests/data/idp2-la/public-key.pem</peerPublicKeyFile>
 <peerCACertificateFile>../../../tests/data/ca2-la/certificate.pem</peerCACertificateFile>

 <sessionsDirectory>sessions</sessionsDirectory>
 <usersDirectory>users</usersDirectory>

 <mode name="login"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="logout"><users commands="ACCESS GET"><authenticatedUsers/></users></mode>
 <mode name="assertionConsumer"><users commands="ACCESS GET POST"><everybody/></users></mode>
</libertyAlliance>
